@import '../../../assets/styles/common';

.ban-card {
  &__wrapper {
    position: relative;
    text-align: center;
  }

  &__cross {
    position: absolute;
    right: 1.5rem;
    cursor: pointer;

    &-img {
      width: 1.5rem;
      max-width: 1.5rem;
    }
  }

  &__icon {
    padding: 2rem 0;

    &-img {
      width:13rem;
      min-width:13rem;
    }
  }

  &-text {
    padding-bottom: 2rem;

    &__primary {
      margin:0;
      font-style: italic;
      font-size: 2.8rem;
    }

    &__secondary {
      margin:0;
      font-style: italic;
      font-size: 1.6rem;
      color: $gray-light;
    }

    &__underlined {
      font-weight: 500;
      text-decoration: underline;
      cursor: pointer;
    }

    &__blue {
      color: $blue-light;
      text-decoration: underline;
      cursor: pointer;
    }

    &__white {
      color: $white;
      cursor: pointer;
    }
  }
}
